Cyberduck Mountain Duck CLI

#3018 closed defect (fixed)

Not case sensitive

Reported by: adrianbinggeli@… Owned by: dkocher
Priority: high Milestone: 3.6
Component: core Version: 3.1.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

i have two pictures one named taichi.jpg the other Taichi,jpg then Cyberduck only copys Taichi,jpg but not taichi.jpg.

Change History (4)

comment:1 Changed on Apr 16, 2009 at 10:11:42 AM by dkocher

  • Description modified (diff)
  • Summary changed from Cyberduck does not copy 2 Files with same Name but one with lower case to Does not copy two files with same name but one with lower case

comment:2 Changed on Jan 16, 2010 at 2:32:55 PM by dkocher

  • Priority changed from normal to high
  • Summary changed from Does not copy two files with same name but one with lower case to Not case sensitive

This is an issue if the users has choosen to enable case sensitivity on the HFS volume.

comment:3 Changed on Jan 16, 2010 at 2:35:17 PM by dkocher

#1769 closed as duplicate.

comment:4 Changed on Jul 28, 2010 at 9:39:21 AM by dkocher

  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from new to closed

If uploaded from a volume that is Mac OS Extended (Case-sensitive) this would work. In r6427.

Note: See TracTickets for help on using tickets.
swiss made software